GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_credentials_md_store Struct Reference

`#include <credentials.h>`

## Data Fields
grpc_credentials_md * | entries
size_t | num_entries
size_t | allocated
gpr_refcount | refcount

## Field Documentation

size_t grpc_credentials_md_store::allocated

grpc_credentials_md* grpc_credentials_md_store::entries

size_t grpc_credentials_md_store::num_entries

gpr_refcount grpc_credentials_md_store::refcount

The documentation for this struct was generated from the following file:

- src/core/security/credentials.h